Jump to content

pallen

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Great tutorial video! I'll have to give this new tool a try as soon as I get a chance.
  2. Just taking my first crack at getting VIPM installed. For some reason when I downloaded the VIPM file, it was not flagged as "executable". I changed this. But when I try to run, I get an error. Below is the output of my installation of the RTE and my attempt at VIPM. Any ideas on what I could try next? It looks like the liblvrt.so.8.0 file is actually located in the /usr/local/lib/LabVIEW-8.0 directory. Can I point the installer there instead? [root@localhost ]# rpm -Uvh labview-rte-aal-1.1-1.i386.rpm Preparing... ########################################### [100%] 1:labview-rte-aal ########################################### [100%] [root@localhost ]# rpm -Uvh labview80-rte-8.0.1-1.i386.rpm Preparing... ########################################### [100%] 1:labview80-rte ########################################### [100%] [root@localhost ]# ./vipm-1.0.0.419-rc2-linux Can't load LabVIEW runtime library /usr/local/lib/liblvrt.so.8.0 /usr/X11R6/lib/libOSMesa.so.4: undefined symbol: driDispatchRemapTable
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.